Subject: Re: [QGIT PATCH/RFC]

From: Abdelrazak Younes <[email-masked]>
Date: Fri, 06 Nov 2009 09:15:37 +0100

Marco Costalba wrote:
> On Thu, Nov 5, 2009 at 21:25, Marco Costalba <[email-masked]> wrote:
>   
>> When I tested I _found_ a speed difference, but now I don't remember
>> of how much. Be sure you have warm cache when doing the test (press
>> F5) for few times to be sure all is in RAM.
>>
>>     
>
> Sorry, I forgot.  Be sure also our custom hashing function is actually
> called in your binary and the compiler didn't linked the Qt one
> instead :-)
>   

Yes I made sure of that (see my other mail).

Abdel.